<?php
define('BXC_USER', 'payments@alhudud.xyz');
define('BXC_PASSWORD', '$2y$10$kSa7EdO08zRNM3x6VeWD/eo9vm7JENMbmZN2PXANRm4mCNN2Vgyjy');
define('BXC_DB_NAME', 'ninealer_payments');
define('BXC_DB_USER', 'ninealer_payments');
define('BXC_DB_PASSWORD', 'Hamza@1231');
define('BXC_DB_HOST', 'localhost');
define('BXC_DB_PORT', '3306');
define('BXC_URL', 'https://payments.alhudud.xyz/');
?>